/*
 * Modified contact form originally created by Chris Coyier from css-tricks.com
 * View screencast: http://css-tricks.com/videos/css-tricks-video-21.php
 -------------------------------------------------------------------------*/

/*

/*
 * Form elements
 -----------------------*/

label           {display:block;margin:12px 0 0;font-weight:bold;font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
label:after     {content:": ";}

/*
 * User feedback
 -----------------------*/
.yay, .oops     {
	font-size:10px;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.yay            {
	background:#090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.oops           {background:#f30;}
div.error       {font-size:.8em;font-weight:700;padding:5px 0 0;color:#f30;margin:0 0 0 90px;}

/*
